<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("keywords", "Доставка, Тулпар #SOTBIT_REGIONS_NAME#, кирпич, блоки, строительство, интернет-магазин, цены от производителя,купить, приобрести,заказать онлайн");
$APPLICATION->SetPageProperty("description", "Условия предоставления услуг по доставке; Доставка из Тулпар #SOTBIT_REGIONS_NAME#; подробная информация для покупателей");
$APPLICATION->SetTitle("Условия доставки в ООО \"Тулпар\"");
?><div class="gray-wrapper">
	<div class="container p-0">
		<div class="row bg-white justify-content-center p-3">
			<div class="col-lg-8 p-0">
 <a class="fancybox-section" data-fancybox="" href="https://www.youtube.com/watch?v=u-w6BmrZKBs"> <img src="/local/templates/tulpar_store/assets/img/video_delivery.jpg" alt=""> <img src="/local/templates/tulpar_store/assets/img/play-yellow.png" alt="" class="play-btn"> </a>
				<h2 class="page-section">Доставка</h2>
				<p>
					 Наша компания на протяжении более 6 лет помогает клиентам с организацией доставки.
				</p>
				<p>
					 За это время мы глубоко вникли в тонкости логистики и хорошо понимаем, какие трудности ожидают клиента при организации доставки. Начиная от небрежного отношения к товару и заканчивая воровством груза. В начале своей деятельности мы не раз сталкивались с такими проблемами.
				</p>
				<p>
					 Сейчас же у нас широкий список водителей, с которыми мы работаем уже на протяжении нескольких лет. Они заинтересованы в дальнейшем сотрудничестве с нами, хорошо знают требования наших клиентов, добросовестно выполняют свою работу и всегда готовы предоставить нам партнерскую скидку.
				</p>
				<p>
					 Организация доставки очень важный момент при покупке строительных материалов, не зная особенностей можно столкнуться со следующими проблемами:
				</p>
				<ul class="info-page-list">
					<li>Очень часто при доставке выбираются машины, которые не могут проехать на участок клиента. </li>
					<li>Очень часто заказывают машину с манипулятором, которая заехать на участок может, но для разгрузки ей надо встать параллельно прицепу, а для этого места нет.</li>
					<li>Бывают настолько безответственные водители, что при разгрузке поднимают сразу по 2 поддона. При такой разгрузке товар, конечно же, теряет свой первоначальный вид.</li>
					<li>Очень часто для разгрузки заказывают более дорогой кран, когда в этом нет никакой необходимости и обычная машина с манипулятором может справиться с разгрузкой. В некоторых же случаях кран наоборот не заказывают, когда потребность в нем присутствует.</li>
				</ul>
				<p>
				</p>
				<p>
					 На самом деле список проблем очень большой и всегда это бьёт по карману покупателя.
				</p>
				<p>
					 В организации доставки для нас нет коммерческой выгоды, но если Вы купите товар у нас, а доставку организуете сами и при этом столкнетесь с трудностями, опыт показывает, что впечатление от покупки будет испорчено. А для нас довольство клиента покупкой является одним из самых главных приоритетов.
				</p>
				<p>
					 Поэтому мы всегда рады помочь Вам с организацией логистики. Мы с удовольствием подберем для Вас самый оптимальный вариант доставки и разгрузки.
				</p>
				<h4>Доставка автотранспортом</h4>
				<p>
					 Стоимость доставки  зависит от веса заказа, поэтому точную стоимость доставки просьба уточнять у менеджера магазина по тел. <a href=”<?=$city['phone']?> ”><?=$city['phone']?> </a>
                    
                    .
				</p>
				<p>
					 Сроки доставки: до 3-х рабочих дней.
				</p>
				<p>
					 Стоимость доставки в зависимости от веса заказа:
				</p>
				<ul>
					<li>до 1,5 тонн - 2500 руб.</li>
					<li>до 2 тонн - 3500 руб.</li>
					<li>до 3 тонн - 4000 руб.</li>
					<li>до 5 тонн - 9000 руб.</li>
					<li>до 8 тонн - 11000 руб.</li>
					<li>до 20 тонн - 18000 руб.</li>
				</ul>
				<p>
				</p>
				<h3>Доставка в регионы России</h3>
				<p>
					 Доставка осуществляется 1.5 тонными, 5-ти тонными, 10-ти, и 20-ти тонными автомобилями.<br>
				</p>
				<p>
					 Стоимость доставки в регионы рассчитывается индивидуально.<br>
				</p>
				<h2><br>
 </h2>
			</div>
		</div>
	</div>
</div>
 <br><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>